body#style_54{
	background-image:url(images/web2.0/bg_green.png); background-repeat: repeat;
	background-color: #8da9dc;
	font-family: Verdana;

}
  #style_54 .start{
  position: absolute;
  display: none; 
}

/*sanny------------------------------------------------------*/

#style_54 .name-sanny{
	position: absolute;
	display: none;
  	
}    
  

#style_54 .star-button{
	position: absolute;
	margin-left: 750px;
	margin-top: -235px;
	visibility: hidden;

  	
}  

#style_54 .logo{
	position: absolute;
	margin-left: 0px;
	margin-top: -150px;
	display: none;

  	
}   

#style_54 .logo3{
	display: none;
} 

#style_54 .logo2{
	position: absolute;
	display: none; 

  	
} 

#style_54 .logo4{
	position: absolute;
	margin-left: 0px;
	margin-top: 50px;
	
	
	
	}

#style_54 .firstvideo{
	position: absolute;
	display: none; 

  	
}    

#style_54 .googlesearch{
	position: absolute;
	display: none; 

  	
} 

#style_54 .profstyle-foto-sanny{
	width:300px;
	height:375px;
	text-align: center ;
 	margin-top: 0px;
 	margin-left:auto;
	margin-right:auto;
	
	padding: 10px -2000px 10px 40px;
	  
  
}

#style_54 .liste3{
	display: none;
	
}


#style_54 .liste4{
	
	width: 1200px;
	margin-left: -200px;
	margin-top: -860px;
	z-index: 5;
	cursor: pointer;
	
	 
		
}

#style_54 .liste5{
	display: none; 
		
}
	
	
#style_54 .balken{
	position: relative;
	height: 50px;
	width: 100%;
	margin-top: 200px;
	
	background-color:#FFFFFF;
	filter:alpha(opacity=50); /* IE */
	-moz-opacity: 0.50; /* Mozilla */
	opacity: 0.50; /* Opera */
	z-index: -1;
	visibility: hidden;
}


#style_54 .david-wikipedia-text-sanny{
	background-color: #ffffff;
	text-align: center ;
	 
	-webkit-border-radius: 30px;
    -khtml-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
	
	width:800px;
	height: 900px; 
	margin-left:auto;
	margin-right:auto;
	margin-top: -150px;
	padding-top: 100px;
	padding-left: 50px;
	padding-right: 50px;
	box-shadow: 5px 5px 6px #000000;
	
		
	
	
	
	
	
}



#style_54 .footersanny{

	display: none;


}

#style_54 .testsanny{

	display: none;


}

#style_54 #outer{

	display: none;
}
#style_54 #new{
  position: absolute;
  display: none; 
}


/*sanny ende------------------------------------------*/
	

	
#style_54 .lisa1-19{
      position: absolute;
      display: none; 


    }
    
#style_54 .lisa75{
        position: absolute;
        display: none; 

    }
#style_54 .lisa79{
        position: absolute;
        display: none; 

    }

#style_54 .lisa87{
 	 position: absolute;
 	 display: none; }



  
#style_54 .darja1997{
   position: absolute;
  display: none; 

}



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
